Subject: bug#10281: change in behavior of du with multiple arguments (commit efe53cc)

From: Eric Blake <[email-masked]>
Date: Fri, 16 Dec 2011 21:18:11 -0700

On 12/16/2011 05:36 PM, Eric Blake wrote:
>>> Perhaps this is a bug in POSIX
>>
>> Of course, maybe the first thing to do is to get clarification on the
>> POSIX spec.
> 
> OK, I'll take on that task, and post a link once I've submitted the bug
> report.

Submitted, and I'll follow up later once this has been discussed in an
Austin Group meeting: http://austingroupbugs.net/view.php?id=527

-- 
Eric Blake   [email-masked]    +1-919-301-3266
Libvirt virtualization library http://libvirt.org